<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd" xml:lang="en">
    <tp:identifier>http://www.unibep.pl/xbrl/2022-12-31</tp:identifier>
    <tp:name>UNIBEP SA XBRL Taxonomy 2022 based on ESMA 2021</tp:name>
    <tp:description>Taksonomia UNIBEP SA utworzona przez aplikację Consolia XBRL Office firmy App Trend w wersji: 2.7.16.0</tp:description>
    <tp:version>2022-12-31</tp:version>
    <tp:publisher>UNIBEP SA</tp:publisher>
    <tp:publisherURL>http://www.unibep.pl</tp:publisherURL>
    <tp:publisherCountry>PL</tp:publisherCountry>
    <tp:publicationDate>2023-04-27</tp:publicationDate>
    <tp:entryPoints>
        <tp:entryPoint>
            <tp:name>UNIBEP SA XBRL Taxonomy 2022 based on ESMA 2021</tp:name>
            <tp:description>Taksonomia UNIBEP SA utworzona przez aplikację Consolia XBRL Office firmy App Trend w wersji: 2.7.16.0</tp:description>
            <tp:entryPointDocument href="http://www.unibep.pl/xbrl/2022-12-31/uni-2022-12-31.xsd"/>
            <tp:languages>
                <tp:language>en</tp:language>
                <tp:language>pl</tp:language>
            </tp:languages>
        </tp:entryPoint>
    </tp:entryPoints>
</tp:taxonomyPackage>
